## zentyal-ntp 2.3.3

=== debian/changelog ===
zentyal-ntp (2.3.3) precise; urgency=low

  * Add transitional dummy package for ebox-ntp
  * Add Breaks header

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 13 Mar 2012 19:22:23 +0100

zentyal-ntp (2.3.2) precise; urgency=low

  * Initial release with new native packaging

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Mar 2012 19:19:24 +0100
