## zentyal-ntp 2.3.6+quantal1

=== debian/changelog ===
zentyal-ntp (2.3.6+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 14:57:00 +0200

zentyal-ntp (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 02:21:50 +0200

zentyal-ntp (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:52:14 +0200

zentyal-ntp (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 17:12:22 +0200

zentyal-ntp (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Feb 2012 20:54:43 +0100

zentyal-ntp (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:44:20 +0100

zentyal-ntp (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:43:49 +0200

zentyal-ntp (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 12:32:40 +0200

zentyal-ntp (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Sep 2011 13:43:05 +0200

zentyal-ntp (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:50:32 +0200

zentyal-ntp (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 27 Jul 2011 20:11:02 +0200

zentyal-ntp (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2011 21:09:05 +0200

zentyal-ntp (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:35:19 +0200

zentyal-ntp (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:25:32 +0200

zentyal-ntp (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:15:03 +0100

ebox-ntp (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 19 Dec 2010 04:27:39 +0100

ebox-ntp (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:00:43 +0200

ebox-ntp (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:17:29 +0200

ebox-ntp (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 04 Aug 2010 15:45:39 +0200

ebox-ntp (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521809)
   * debian/control
     - Bump eBox dependency
     - Update description

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-ntp (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: 411552]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-ntp.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Migrate ebox-ntp data
    - Add set -e
  * debian/ebox-ntp.postrm
    - Run ebox trigger
    - Add set -e
  * remove debian/ebox-ntp.prerm
    - Not needed anymore as we don't use gconf schemas
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-ntp (0.12-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val]
  * New upstream release. Closes (LP: #318825)
  * debian/watch:
    - add watch file.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 21:41:17 -0500

ebox-ntp (0.11.100-0ubuntu2) intrepid; urgency=low
 
  * Change dependency from ntp-server virtual package to ntp (LP: #257937)
  
 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Tue, 09 Sep 2008 16:10:20 +0000
   

ebox-ntp (0.11.100-0ubuntu1) hardy; urgency=low
    
  * New upstream relase.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 13:23:01 -0500

ebox-ntp (0.11.100-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release 

 -- Javier Uruen Val <javi@warp.es>  Tue, 26 Feb 2008 13:23:34 +0100

ebox-ntp (0.11.99-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 26 Feb 2008 10:36:04 +0100

ebox-ntp (0.11.99) unstable; urgency=low

  * New upstream release

 -- Enrique José Hernández Blasco <quique@warp.es>  Tue,  8 Jan 2008 16:14:39 +0100

ebox-ntp (0.11) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Wed, 28 Nov 2007 15:23:34 +0100

ebox-ntp (0.10.99) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Thu, 01 Nov 2007 21:38:14 +0100

ebox-ntp (0.10) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Wed, 10 Oct 2007 21:53:50 +0200

ebox-ntp (0.9.100) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 04 Sep 2007 14:18:03 +0200

ebox-ntp (0.9.99) unstable; urgency=low

  * New upstream release

 -- Javier Amor Garcia <javier.amor.garcia@warp.es>  Tue, 24 Jul 2007 12:50:56 +0200

ebox-ntp (0.9.3) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Sun, 24 Jun 2007 16:38:48 +0200

ebox-ntp (0.9.2) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 12 Jun 2007 18:59:27 +0200

ebox-ntp (0.9.1) unstable; urgency=low

  * New upstream release


