## zentyal-ntp 8.0.0

=== debian/changelog ===
zentyal-ntp (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-ntp (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-ntp (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-ntp (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-ntp (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 04:30:42 +0000

zentyal-ntp (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:36 +0200

zentyal-ntp (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:45 +0100

zentyal-ntp (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2016 18:45:12 +0200

zentyal-ntp (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:32:12 +0200

zentyal-ntp (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:39 +0100

zentyal-ntp (4.0.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 02 Dec 2014 03:05:46 +0100

zentyal-ntp (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:50:53 +0100

zentyal-ntp (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:46:02 +0200

zentyal-ntp (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:03:03 +0100

zentyal-ntp (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:38:20 +0100

zentyal-ntp (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:01:36 +0200

zentyal-ntp (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:17:01 +0200

zentyal-ntp (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:23:19 +0200

zentyal-ntp (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:35:15 +0200

zentyal-ntp (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 02 May 2013 14:49:23 +0200

zentyal-ntp (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:44:31 +0200

zentyal-ntp (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Sep 2012 05:44:49 +0200

zentyal-ntp (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 03 Sep 2012 17:39:04 +0200
