## zentyal-ntp 8.1.0

=== debian/changelog ===
zentyal-ntp (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Thu, 06 Nov 2025 11:10:01 +0000
