=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 Package: zentyal-ntp
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
-         ntp, ntpdate, ${misc:Depends}
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
+         ntpsec, ntpdate, ${misc:Depends}
 Description: Zentyal - NTP Service
  Zentyal is a Linux small business server that can act as
  a Gateway, Unified Threat Manager, Office Server, Infrastructure
